From: Dimpy Chawla <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 19 May 2021 03:43:30 -0700 (MST)

Hi Ashish Sir, 

Greetings for the day. 

As we have telephonic conversation and you asked me to share all the screenshots over here in which Vimal Tiwari was getting rude and very much indulge and keen to do my character assassination without any fights and grudges with me. I am bit scared because of his wordings and I guess these actions and wording are not the part of the healthy and familiar atmosphere of a prestigious company. 

I hope you will take some actions against this behaviour. 

Thanks & Regards 
Dimpy Chawla